[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Loaded

Performs actions when LCL component streaming is completed for the component.

## Declaration

Source position: comctrls.pp line 1547

`protected procedure TCustomListView.Loaded; override;`

## Description

Creates columns in the widgetset class when the Handle for the control has been allocated. Calls the inherited method prior to exit.

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.